#1 Add alsa-lib-devel dependency to drumstick-devel
Merged 3 months ago by ycollet. Opened 3 months ago by yselkowitz.
rpms/ yselkowitz/drumstick rawhide  into  rawhide

file modified
+2
@@ -37,6 +37,8 @@ 

  %package devel

  Summary: Developer files for %{name}

  Requires: %{name} = %{version}-%{release}

+ # cmake(drumstick-alsa) requires FindALSA

+ Requires: alsa-lib-devel

  Obsoletes: aseqmm-devel < %{version}-%{release}

  Provides: aseqmm-devel = %{version}-%{release}

  %description devel

drumstick-alsa-config.cmake includes find_dependency(ALSA REQUIRED), which necessitates alsa-lib-devel to be present.

OK thanks for the PR. I will try to merges it today and then launch a new build !

Pull-Request has been merged by ycollet

3 months ago
Metadata